/* ------------------------------------------------------------------------------------------------ */
/* ---------------------------------------- SLIDE ------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------ */

/* slideuppushback */
#jqt .slideuppushback.in {
    z-index: 10;
    -webkit-animation-name: slideUpPushBackIn;
     -webkit-animation-timing-function: ease-in-out;
}
#jqt .slideuppushback.out {
    z-index: 0;
    -webkit-animation-name: slideUpPushBackOut;
}

@-webkit-keyframes slideUpPushBackIn {
    0% {
        -webkit-transform: translateY(568px);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes slideUpPushBackOut {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(0);
        -webkit-transform: scale(.9);
        opacity: 0;
    }
}

/* slidedownpushfront */
#jqt .slidedownpushfront.in {
    z-index: 0;
    -webkit-animation-name: slideDownPushFrontIn;
}
#jqt .slidedownpushfront.out {
    z-index:10;
    -webkit-animation-name: slideDownPushFrontOut;
     -webkit-animation-timing-function: ease-out;
}

@-webkit-keyframes slideDownPushFrontIn {
    0% {    
        -webkit-transform: translateY(0);
        -webkit-transform: scale(0.9);
        opacity: 0;
    } 
    100% {
        -webkit-transform: translateY(0);
        -webkit-transform: scale(1);
        opacity: 1;
    }
}

@-webkit-keyframes slideDownPushFrontOut {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(568px);
    }
}

/* slideup */
#jqt .slideup.in {
    z-index: 10;
    -webkit-animation-name: slideUpIn;
    -webkit-animation-timing-function: ease-out;
}
#jqt .slideup.out {
    z-index: 0;
    -webkit-animation-name: slideUpOut;
}

@-webkit-keyframes slideUpIn {
    0% {
        -webkit-transform: translateY(568px);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes slideUpOut {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

/* slidedown */
#jqt .slidedown.in {
    z-index: 0;
    -webkit-animation-name: slideDownIn;
}
#jqt .slidedown.out {
    z-index: 10;
    -webkit-animation-name: slideDownOut;
    -webkit-animation-timing-function: ease-out;
}

@-webkit-keyframes slideDownIn {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes slideDownOut {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(568px);
    }
}

/* slideright_l */
#jqt .slideright_l.in {
    -webkit-animation-name: slideRightIn_l;
    z-index: 0;
}

#jqt .slideright_l.out {
    -webkit-animation-name: slideRightOut_l;
    -webkit-animation-timing-function: ease-out;
    z-index: 10;
}

@-webkit-keyframes slideRightIn_l {
    0% {
        -webkit-transform: translateX(-266px);
    }
    100% {
        -webkit-transform: translateX(0);
    }
}

@-webkit-keyframes slideRightOut_l {
    0% {
        -webkit-transform: translateX(0);
    } 
    100% {
        -webkit-transform: translateX(568px);
    }
}

/* slideleft_l */
#jqt .slideleft_l.in {
    -webkit-animation-name: slideLeftIn_l;
    -webkit-animation-timing-function: ease-out;
    z-index: 10;
}

#jqt .slideleft_l.out {
    -webkit-animation-name: slideLeftOut_l;
    z-index: 0;
}

@-webkit-keyframes slideLeftIn_l {
    0% {
        -webkit-transform: translateX(568px);
        -webkit-animation-timing-function: ease-out;
    } 
    100% {
        -webkit-transform: translateX(0);
    }
}

@-webkit-keyframes slideLeftOut_l {
    0% {
        -webkit-transform: translateX(0px);
    } 
    100% {
        -webkit-transform: translateX(-266px);
    }
}


/* slidetopup */
#jqt .slidetopup.in {
    z-index: 0;
    -webkit-animation-name: slideTopUpIn;
}
#jqt .slidetopup.out {
    z-index: 10;
    -webkit-animation-name: slideTopUpOut;
    -webkit-animation-timing-function: ease-out;
}

@-webkit-keyframes slideTopUpIn {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes slideTopUpOut {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(-568px);
    }
}

/* slidetopdown */
#jqt .slidetopdown.in {
    z-index: 10;
    -webkit-animation-name: slideTopDownIn;
    -webkit-animation-timing-function: ease-out;
}
#jqt .slidetopdown.out {
    z-index: 0;
    -webkit-animation-name: slideTopDownOut;
}

@-webkit-keyframes slideTopDownIn {
    0% {
        -webkit-transform: translateY(-568px);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes slideTopDownOut {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

/* ------------------------------------------------------------------------------------------------ */
/* ---------------------------------------- PUSH -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------ */

/* pushdown */
#jqt .pushdown.in {
    z-index: 0;
    -webkit-animation-name: pushDownIn;
}
#jqt .pushdown.out {
    z-index: 10;
    -webkit-animation-name: pushDownOut;
}

@-webkit-keyframes pushDownIn {
    0% {
        -webkit-transform: translateY(-568px);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes pushDownOut {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(568px);
    }
}

/* pushup */
#jqt .pushup.in {
    z-index: 0;
    -webkit-animation-name: pushUpIn;
}
#jqt .pushup.out {
    z-index: 10;
    -webkit-animation-name: pushUpOut;
}

@-webkit-keyframes pushUpIn {
    0% {
        -webkit-transform: translateY(568px);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes pushUpOut {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(-568px);
    }
}

/* pushbackpushright_l */
#jqt .pushbackpushright_l.in {
    -webkit-animation-name: pushBackPushRightIn_l;
    z-index: 10; 
}

#jqt .pushbackpushright_l.out {
    -webkit-animation-name: pushBackPushRightOut_l;
    z-index: 1;
}

@-webkit-keyframes pushBackPushRightIn_l {
   0% {
         -webkit-transform: scale(.95) translate3d(-568px,0,0);
         opacity: 0;
    }
    25% {
        -webkit-transform: scale(.95) translate3d(-568px,0,0);
    } 
    75% {
        -webkit-transform: scale(.95);
    }
    100% {
        -webkit-transform: translate3d(0,0,0);
        -webkit-transform: scale(1);
    }
}

@-webkit-keyframes pushBackPushRightOut_l {
    0% {
        -webkit-transform: scale(.95) translate3d(0,0,0);
    }
    100% {
        -webkit-transform: scale(.95) translate3d(568px,0,0);
        opacity: 0;
    }
}

/* pushbackpushleft_l */
#jqt .pushbackpushleft_l.in {
    -webkit-animation-name: pushBackPushLeftIn_l;
    z-index: 10; 
}

#jqt .pushbackpushleft_l.out {
    -webkit-animation-name: pushBackPushLeftOut_l;
    z-index: 1;
}

@-webkit-keyframes pushBackPushLeftIn_l {
    0% {
         -webkit-transform: scale(.95) translate3d(568px,0,0);
         opacity: 0;
    }
    25% {
        -webkit-transform: scale(.95) translate3d(568px,0,0);
    } 
    75% {
        -webkit-transform: scale(.95);
    }
    100% {
        -webkit-transform: translate3d(0,0,0);
        -webkit-transform: scale(1);
    }
}

@-webkit-keyframes pushBackPushLeftOut_l {
    
    0% {
        -webkit-transform: scale(.95) translate3d(0,0,0);
    }
    100% {
        -webkit-transform: scale(.95) translate3d(-568px,0,0);
        opacity: 0;
    }
}

/* pushright_l*/
#jqt .pushright_l.in {
    -webkit-animation-name: pushRightIn_l;
    z-index: 10;
}

#jqt .pushright_l.out {
    -webkit-animation-name: pushRightOut_l;
    z-index: 1;
}

@-webkit-keyframes pushRightIn_l {
    0% {
        -webkit-transform: translateX(-568px);
    }
    100% {
        -webkit-transform: translateX(0);
    }
}

@-webkit-keyframes pushRightOut_l {
    0% {
        -webkit-transform: translateX(0);
    } 
    100% {
        -webkit-transform: translateX(568px);
    }
}

/* pushleft_l */
#jqt .pushleft_l.in {
    -webkit-animation-name: pushLeftIn_l;
    z-index: 10;
}

#jqt .pushleft_l.out {
    -webkit-animation-name: pushLeftOut_l;
    z-index: 1;
}

@-webkit-keyframes pushLeftIn_l {
    0% {
        -webkit-transform: translateX(568px);
    } 
    100% {
        -webkit-transform: translateX(0);
    }
}

@-webkit-keyframes pushLeftOut_l {
    0% {
        -webkit-transform: translateX(0px);
    } 
    100% {
        -webkit-transform: translateX(-568px);
    }
}